FcDirCacheClean(3)

NAME
FcDirCacheClean - This tries to clean up the cache directory of cache_dir.This returns FcTrue if the operation is successfully complete. otherwise FcFalse.

SYNOPSIS
#include <fontconfig/fontconfig.h>

FcBool FcDirCacheClean (const FcChar8 *cache_dir, FcBoolverbose);

DESCRIPTION

VERSION

Fontconfig version 2.10.92